/* ######### checkout order panel ############*/
/*
## checkoutContentPanel
********************************************************************/
#checkoutContentPanel {
	
}

#checkoutContentPanel .headline {
	
}

#checkoutContentPanel .description {
	margin: 0 0 20px 0;
}

#checkoutContentPanel .contentPanelRight, #checkoutContentPanel .contentPanelLeft
	{
	width: 244px;
}

#checkoutContentPanel .contentPanelLeft {
	margin: 0 20px 0 0;
}

#checkoutContentPanel .savedPaymentItem {
	border: 1px dotted #A5A5A5;
	margin: 0 0 10px 0;
}

#checkoutContentPanel .i18nAddressForm, #checkoutContentPanel .billingAddressForm,
	#checkoutContentPanel .cardForm {
	margin-right: -20px;
}

#checkoutContentPanel .control-group {
	float: left;
	/* 	width:244px;
	margin-right:20px; */
}

#checkoutContentPanel .form-actions {
	position: absolute;
	bottom: -60px;
	right: 0;
	left: 0;
}

#checkoutContentPanel .form-actions button.positive {
	margin-right: 0;
}

#checkoutContentPanel .form-additionals {
	
}

#checkoutContentPanel .form-additionals .control-group {
	width: 100%;
}

#checkoutContentPanel .form-additionals button {
	clear: both;
	width: 50%;
}

#checkoutContentPanel {
	margin: 0 0 20px 0;
}

#checkoutContentPanel .summarySection {
	border: 1px dotted #A5A5A5;
	margin: 0 20px 0 0;
	padding: 10px;
	min-height: 173px;
	position: relative;
	width: 172px;
	float: left;
}

/* #checkoutContentPanel .summarySection:after{
	content:"";
	display: block;
	width: 10px;
	height: 20px;
	background: url("../images/checkoutStepArrow.png") no-repeat center center;
	position: absolute;
	right: -11px; margin + border
	top: 50%;
	margin: -10px 0 0 0;

} */
#checkoutContentPanel .summarySection.summaryDeliveryMode {
	margin: 0;
}

#checkoutContentPanel .summarySection.summaryDeliveryMode:after {
	display: none;
}

#checkoutContentPanel .summarySection.summaryCostCenter,
	#checkoutContentPanel .summarySection.summaryPayment {
	width: 286px;
}

#checkoutContentPanel .summarySection .contentSection {
	margin-bottom: 20px;
}

#checkoutContentPanel .summarySection .contentSection .headline {
	font-weight: bold;
	line-height: 2em;
	margin: 0 0 10px 0;
}

#checkoutContentPanel .summarySection .headline .number {
	font-weight: bold;
	font-size: 2em;
	vertical-align: bottom;
	margin-right: 0.5em;
}

#checkoutContentPanel .summarySection.complete  .headline .number {
	/*	color: #1a910a;  */
	
}

#checkoutContentPanel .editButton {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 20px;
	font-weight: normal;
	text-transform: none;
	border: 0;
	padding: 0 5px;
}

#savedAddressListHolder, #savedPaymentListHolder {
	display: none;
}

/*
simplifyPickupPanel
*/
.simplifyPickupPanel {
	border: 1px dotted #A5A5A5;
	padding: 0 20px 20px 20px;
	margin: 0 0 20px 0;
	position: relative;
	background: #F6F6F6;
}

.simplifyPickupPanel .headline {
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1em;
	font-weight: bold;
	line-height: 17px;
	padding-bottom: 5px;
	margin: 10px 0 20px 0;
}

.simplifyPickupPanel .description {
	margin: 0 0 20px 0;
}

.simplifyPickupPanel .content span {
	display: block;
	font-weight: normal;
}

.simplifyPickupPanel .content span.strong {
	font-weight: bold;
}

.simplifyPickupPanel .content input {
	float: left;
}

.simplifyPickupPanel .content span.pickupAdressList {
	margin: 0 0 0 30px;
}

.selectDeliverylocationItemLabel {
	
}

.simplifyPickupPanel .footline {
	clear: both;
	margin: 20px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px dotted #A5A5A5;
}

.simplifyPickupPanel .footlineText {
	float: left;
	width: 50%;
	padding: 8px 0 0 0;
}

#checkoutContentPanel .control-group.security {
	width: 150px;
	margin: 0;
}

#checkoutContentPanel .control-group.security label {
	font-size: 12px;
}

#checkoutContentPanel input.security {
	width: 50px;
	height: 20px;
	min-height: 20px;
	float: left;
}

#checkoutContentPanel .security_code_what {
	float: left;
	display: block;
	margin: 0 7px;
	line-height: 20px;
}

/* fieldset.cardDate {
 	width:100%;
	float:left;
	margin:0 20px 0 0;
}
 */
fieldset.cardDate legend {
	border: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	/* width: 244px; */
}

fieldset.cardDate label {
	display: none;
}

#checkoutContentPanel fieldset.cardDate .control-group {
	width: 45%;
	/* margin:0 0 0 20px; */
}

/* #checkoutContentPanel fieldset.cardDate .control-group:last-child {
	margin: 0;
} */
#checkoutContentPanel fieldset.cardDate .control-group {
	margin: 0 5% 0 0;
}

#checkoutContentPanel fieldset.cardDate .control-group:last-child {
	margin: 0 0 0 5%;
}

#checkoutContentPanel fieldset.cardDate .control-group .form_field-input
	{
	width: 100%;
}

#checkoutContentPanel hr {
	background: 0;
	border: 0;
	border-bottom: 1px dotted #A5A5A5;
	margin: 0 0 20px 0;
}

#checkoutContentPanel.summaryFlow strong {
	margin: 0 0 5px 0;
	display: block;
}

/*
#summaryDeliveryAddressOverlay .description{
	margin:0 0 20px 0;
}*/
.summaryOverlay {
	padding: 20px;
}

.summaryOverlay .headline {
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

.summaryOverlay .description {
	margin: 0 0 20px 0;
}

.summaryOverlay form {
	margin-right: -20px;
}

.summaryOverlay .control-group {
	float: left;
	width: 387px;
	margin-right: 20px;
}

.summaryOverlay .form-actions {
	clear: both;
	width: 800px;
}

.summaryOverlay #summaryDeliveryAddressBook {
	display: none;
}

.summaryPaymentOverlay form {
	margin: 0;
}

.summaryOverlay fieldset.cardDate {
	width: 387px;
	float: left;
	margin: 0 20px 0 0;
}

.summaryOverlay fieldset.cardDate legend {
	border: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 5px;
	overflow: hidden;
	white-space: nowrap;
	width: 387px;
}

.summaryOverlay fieldset.cardDate .control-group {
	width: 183px;
	margin: 0 0 0 20px;
}

.summaryOverlay fieldset.cardDate legend+.control-group {
	margin: 0;
}

.summaryOverlay fieldset.cardDate .control-group select {
	margin-top: 2px;
}

#summaryDeliveryAddressBook .addressList {
	margin: 0 -20px 0 0;
}

#summaryDeliveryAddressBook .addressEntry {
	float: left;
	width: 387px;
	margin: 0 20px 20px 0;
	border-bottom: 1px dotted #A5A5A5;
	padding: 0 0 20px 0;
}

#summaryDeliveryAddressBook .addressEntry.default {
	background: #f8f8f8;
}

#summaryDeliveryAddressBook .addressEntry button {
	float: none;
}

.edit_add_area {
	padding: 5px;
}

#savedAddressList .addressList {
	margin: 0 -20px 0 0;
}

#savedAddressList .addressEntry {
	float: left;
	width: 387px;
	margin: 0 20px 20px 0;
	border-bottom: 1px dotted #A5A5A5;
	padding: 0 0 20px 0;
}

#savedAddressList .addressEntry.default {
	background: #EDFDEB;
	color: #666666;
}

.addressEntry .edit {
	clear: both;
}

#savedPaymentList .paymentList {
	margin: 0 -20px 0 0;
	max-height: 350px;
	overflow: auto;
}

#savedPaymentList .paymentEntry {
	float: left;
	width: 387px;
	margin: 0 20px 20px 0;
	border-bottom: 1px dotted #A5A5A5;
	padding: 0 0 20px 0;
}

#savedPaymentList .paymentEntry ul {
	float: left;
}

#savedPaymentList .paymentEntry form {
	clear: right;
}

#savedPaymentList .paymentEntry button {
	margin: 0 20px 20px 20px;
}

button.place-order {
	font-size: 140%;
	margin-top: 0;
}

/* Checkout Pages */
.checkoutPage .headerMessage {
	margin: 15px 0px;
	font-size: 14px;
}

.checkoutPage #summary_content {
	float: left;
	width: 100%;
}

.checkoutPage #summary_content #left_content {
	float: left;
	width: 75%;
}

.checkoutPage #summary_content #right_content {
	float: left;
	width: 20%;
	padding: 18px 2.5%;
	min-height: 150px;
	margin-bottom: 20px;
}

.checkoutPage #summary_content #left_content .topContent {
	width: 100%;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel {
	width: 100%;
}

#checkoutProgress li.step {
	float: left;
	width: 33%;
	vertical-align: middle;
	margin: 10px 0px;
}

#checkoutProgress li.step .number {
	width: 36px;
	height: 36px;
	float: left;
	color: #ffffff;
	font-weight: bold;
	font-size: 22px;
	vertical-align: middle;
	text-align: center;
	line-height: 36px;
}

#checkoutProgress li.step .number.active {
	border-radius: 24px;
}

#checkoutProgress li.step .number.inactive {
	border-radius: 24px;
	opacity: 0.5;
}

#checkoutProgress li.step .number span {
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
}

#checkoutProgress li.step .text {
	float: left;
	height: 36px;
	vertical-align: middle;
	text-align: center;
	line-height: 36px;
	color: #252525;
}

#checkoutProgress li.step .text.inactive {
	opacity: 0.5;
}

#checkoutProgress li.step .text span {
	vertical-align: middle;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	padding-left: 10px;
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection
	{
	width: 29%;
	margin: 0;
	padding: 1%;
	border: 0;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	min-height: 200px;
	padding-top: 10px;
	padding-left: 20px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection.checkoutConfirmation
	{
	border-right: 0;
	width: 28%;
	padding-right: 2%;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .contentSection
	{
	margin-bottom: 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content input[type="radio"]
	{
	margin: 10px 0px;
	width: 12px;
	height: 12px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content label
	{
	padding: 0 5px 0 10px;
	font-size: 14px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content i
	{
	font-size: 16px;
	cursor: pointer;
	padding-top: 9px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .childDiv
	{
	/* margin-right: 10px; */
	/* 	border-top: 1px solid #d9d9d9; */
	font-size: 13px;
	/* 	margin-top: 15px; */
	padding-top: 10px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .deliveryOption.childDiv
	{
	border-top: 0;
	margin-top: 0px;
	padding-top: 0px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutTitle
	{
	font-weight: bold;
	padding: 5px 0 5px 0;
	font-size: 14px;
	color: #252525;
	word-wrap: break-word;
	width: 100%;
	float: left;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .paymentMethod .checkoutTitle
	{
	padding-top: 9px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails
	{
	font-size: 13px;
	word-wrap: break-word;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails.deliveryAddress
	{
	padding-bottom: 20px;
	color: #252525;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails.deliveryAddress a
	{
	text-decoration: underline;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails label.orderReference,
	.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails label.cardType,
	.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .creditCard label
	{
	padding: 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content input[id^="CardTypeSelection_"]
	{
	margin: 0;
	width: 100%;
	float: left;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content input[id^="CardTypeSelection_"].error
	{
	margin-bottom: 20px;
}

.checkoutPage .checkoutContinue {
	text-transform: uppercase;
	width: 100%;
	height: 40px;
	font-size: 1em;
}

.checkoutPage a.checkoutContinue {
	height: 40px;
	line-height: 40px;
	padding: 0;
	font-size: 1em;
	width: 100%;
	border: 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails textarea
	{
	width: 97%;
	font-family: Arial, Helvetica, sans-serif;
}

.checkoutDetails .help-inline span, #usedCard .cardSecurity .help-inline
	{
	font-size: 10px;
	display: none;
}

.checkoutDetails.error .help-inline span, #usedCard .cardSecurity.error .help-inline
	{
	display: block;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content select
	{
	width: 100%;
	padding: 5px;
	height: 42px;
	margin: 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content #newCard
	{
	margin-top: 10px;
}

.checkoutNote {
	font-size: 10px;
	color: #808080;
	display: none;
}

.cardDate {
	margin-bottom: 10px;
}

.cardOption {
	float: left;
	width: 30%;
	padding-right: 5%;
	text-align: center;
	position: relative;
}

.cardOption:last-child {
	padding-right: 0;
}

.cardOption .visa {
	background: url("../../common/images/visa.png") no-repeat;
	width: 52px;
	height: 33px;
	display: inline-block;
}

.cardOption .master {
	background: url("../../common/images/mastercard.png") no-repeat;
	width: 52px;
	height: 33px;
	display: inline-block;
}

.cardOption .amex {
	background: url("../../common/images/amex.png") no-repeat;
	width: 52px;
	height: 33px;
	display: inline-block;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardOption label.error
	{
	position: absolute;
	top: 55px;
	left: 0;
	text-align: left;
	width: 200px;
	padding: 0;
}

/* #checkoutContentPanel fieldset.cardDate .control-group select {
	width: 88% !important;
} */
.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardDetails .cardNumber input[type="text"]
	{
	width: 100%;
	padding: 10px;
	height: 44px;
	margin-bottom: 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardDetails .cardNumber .control-group
	{
	width: 100%;
	margin-right: auto;
	height: auto;
	margin-top: 10px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardExpiry
	{
	float: left;
	margin-top: 10px;
	width: 100%;
}

/* .checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardDetails .cardExpiry select#ExpiryMonth {
	margin-right: 4%;
} */
.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardExpiry legend
	{
	padding: 12px 0 2px 0;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardSecurity input[type="text"]
	{
	height: 44px;
	padding: 10px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardSecurity a,
	.content #usedCard .cardSecurity a {
	font-size: 11px;
	text-decoration: underline;
	/* padding-left: 4px; */
	color: #00369d;
	display: inline-block;
	float: right;
	width: 45%;
	padding: 10px 0 0;
	font-weight: bold;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardSecurity .cardSecurityDiv
	{
	float: left;
	margin-bottom: 10px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .cardSecurityDiv .form_field-input .securityCode
	{
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
}

.completedStepConfirmation {
	padding: 15px;
	text-align: center;
}

.paymentSecurityImage {
	background: url("../../common/images/paymentSecurity.png") no-repeat;
	display: inline-block;
	width: 25px;
	height: 40px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .completedStep .checkoutDetails
	{
	margin-bottom: 10px;
	word-wrap: break-word;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection div[class^='completedStep'],
	.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection div[class^='completedStep'] .checkoutTitle,
	.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .completedStep .checkoutSubTitle,
	.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .completedStep .checkoutDetails
	{
	color: #808080;
	word-wrap: break-word;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutSubTitle
	{
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 5px 0;
	width: 100%;
}

.checkoutOrderDetails {
	border: 1px solid;
	border-color: #bdbdbd;
	float: left;
}

.checkoutSummaryTotals {
	float: right;
	width: 310px;
}

.creditCard label.error {
	color: #ca1134;
	margin: 0;
	font-size: 12px !important;
}

.cardSecurityDiv label.error {
	float: left;
	width: 100%;
}

.creditCard input.error, .creditCard select.error {
	border: 1px solid #ca1134;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .termsAndConditionsCheckbox .controls label
	{
	margin: 0;
	padding: 0;
}

a.scheduleReplenishmentButton {
	height: 36px;
	line-height: 36px;
	width: 98%;
	padding: 0;
	margin-bottom: 0;
}

.termsAndConditionsMessage {
	float: left;
	width: 90%;
}

.termsAndConditionsMessage a {
	text-decoration: underline;
}

button.checkoutContinue.placeOrderButton {
	font-size: 1.2em;
}

.orderSummary {
	color: #252525;
}

.orderSummary .summaryHeader {
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
}

.orderSummary .summaryFooter {
	text-transform: uppercase;
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
}

.orderSummary .summaryBody {
	text-transform: uppercase;
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
	border-top: 1px solid;
	border-bottom: 2px solid;
	margin: 15px 0;
	padding: 10px 0;
}

.orderSummary .summaryFooter .totalLeft {
	float: left;
	width: 31%;
}

.orderSummary .summaryFooter .totalRight {
	float: right;
}

.orderSummary .summaryFooter .totalRight .totalPrice {
	float: right;
	font-size: 16px;
	line-height: 20px;
	width: 131px;
	text-align: right;
}

.orderSummary .summaryFooter .totalRight .inclGST {
	float: right;
	font-size: 9px;
	font-weight: normal;
}

.orderSummary .summaryBody .summaryBodyLeft {
	float: left;
	width: 58%;
	vertical-align: middle;
}

.orderSummary .summaryBody .summaryBodyBlock {
	margin: 5px 0;
	float: left;
	width: 100%;
}

.orderSummary .summaryBody .summaryBodyRight {
	float: right;
	width: 40%;
}

.orderSummary .summaryBody .summaryBodyRight .summaryPrice {
	float: right;
	font-size: 13px;
}

.orderSummary .summaryBody .summaryBodyRight .inclGST {
	float: right;
	font-size: 9px;
	line-height: 4px;
	font-weight: normal;
	clear: both;
}

.orderSummary .summaryBody .savingsPrice {
	color: #ca1134;
}

.basketPadding {
	height: 16px;
	display: inline-block;
}

.checkoutPage .checkoutCartEssentials, .checkoutConfirmationEssentials {
	float: left;
	width: 100%;
	border-top: 2px solid #252525;
	padding: 10px 0;
}

.checkoutPage .checkoutCartEssentials h1,
	.checkoutConfirmationEssentials h1 {
	float: left;
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 2em;
}

.checkoutPage .checkoutCartEssentials.checkoutBottom {
	border: 0;
}

.checkoutPage .checkoutCartEssentials .backToBasket {
	float: right;
	height: 40px;
	font-weight: 400;
	line-height: 40px;
	width: 200px;
	margin-right: 0;
}

.checkoutConfirmationTitle {
	padding-top: 10px;
}

.orderHead {
	font-size: 14px;
}

.checkoutConfirmationHeader {
	float: left;
	width: 100%;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 40px;
}

.checkoutConfirmationLeft {
	float: left;
	width: 50%;
	display: inline-block;
}

.orderNumberConfirmation {
	font-weight: bold;
	font-size: 15px;
	line-height: 40px;
	padding-left: 32px;
}

.orderNumberConfirmation i {
	padding-right: 10px;
}

.checkoutConfirmationRight {
	float: right;
	width: 50%;
	display: inline-block;
}

.checkoutConfirmationRight .continueShopping {
	float: right;
	height: 36px;
	line-height: 36px;
	margin: 0;
	width: 200px;
	text-transform: uppercase;
}

.checkoutConfirmationRight a.print {
	padding-right: 10px;
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 42px;
	float: right;
	width: 100px;
	text-align: center;
}

.checkoutConfirmationRight a.print i {
	padding-right: 7px;
}

#checkoutConfirmationPanel .deliveryOptions {
	width: 33%;
	float: left;
	margin-right: 1%;
}

#checkoutConfirmationPanel .paymentType {
	width: 33%;
	float: left;
}

#checkoutConfirmationPanel .checkoutTitle {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
}

#checkoutConfirmationPanel .checkoutSubTitle {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 4px;
}

#checkoutConfirmationPanel .checkoutDetails {
	color: #252525;
	word-wrap: break-word;
	padding-right: 5px;
}

.checkoutConfirmationTop.checkoutPage #summary_content {
	margin-bottom: 30px;
}

/*shopping list ends*/
#setRepeatOrderSchedule {
	border: 1px solid;
	min-height: 100px;
	width: 795px;
	margin-bottom: 15px;
}

#setRepeatOrderSchedule .heading {
	font-weight: bold;
	min-height: 32px;
	text-transform: uppercase;
	line-height: 32px;
	padding-left: 10px;
}

#setRepeatOrderSchedule .container div {
	float: left;
	height: 130px;
	margin: 5px;
	width: 175px;
}

#setRepeatOrderSchedule .container .control-group div {
	float: none;
	height: auto;
	margin: 0;
	width: auto;
}

#setRepeatOrderSchedule .container .control-group {
	float: none;
	height: auto;
	margin: 0;
	width: auto;
}

#setRepeatOrderSchedule .container .gray input[type="radio"] {
	height: 14px;
	width: 14px;
}

#setRepeatOrderSchedule .container div.gray span {
	background: none repeat scroll 0 0;
	display: block;
	font-weight: bold;
	height: 30px;
	vertical-align: middle;
	width: 100%;
}

#setRepeatOrderSchedule span .radioButton {
	margin-left: 10px;
	margin-top: 8px;
}

#setRepeatOrderSchedule .startRepeat {
	margin: 25px 0px 25px 25px !important;
	width: 196px !important;
}

#setRepeatOrderSchedule .startRepeat .control-group label {
	display: none;
}

#setRepeatOrderSchedule .startRepeat input {
	height: 25px;
	width: 75%;
}

#setRepeatOrderSchedule select {
	height: 25px;
}

#setRepeatOrderSchedule select option {
	height: 25px;
}

#setRepeatOrderSchedule .startRepeat span {
	display: block;
	font-weight: bold;
	padding-bottom: 10px;
}

#setRepeatOrderSchedule .incdec {
	height: 20px;
	width: 27px;
	text-align: center;
}

#setRepeatOrderSchedule .container p {
	margin: 0 0 10px;
}

#setRepeatOrderSchedule .goto {
	margin-left: 20px;
	float: left;
	width: 350px;
}

#setRepeatOrderSchedule .goto a {
	font-weight: bold;
}

#setRepeatOrderSchedule button {
	width: 210px;
	text-transform: uppercase;
	height: 40px;
	float: right;
}

#setRepeatOrderSchedule .placeOrderButton {
	float: right;
	position: absolute;
	right: 18px;
	top: -80px;
}

#setRepeatOrderSchedule .placeOrderDiv a {
	float: right;
	color: #00369d;
	margin-right: 95px;
}

#setRepeatOrderSchedule .placeOrderDiv {
	position: relative;
	width: 255px;
	float: right;
	margin-right: 15px;
}

/* #setRepeatOrderSchedule .down {
	position: absolute;
	top: 12px;
	left: 33px;
}

#setRepeatOrderSchedule #weekly-down {
	left: 67px !important;
}

@-moz-document url-prefix() {
	#setRepeatOrderSchedule .down {
		left: 33px;
	}
	
	#setRepeatOrderSchedule #weekly-down {
		left: 69px !important;
	}	
} */

#setRepeatOrderSchedule .updown {
	position: relative;
}

.checkoutInstructions {
	width: 100%;
	text-overflow: ellipsis;
	max-height: 469px;
	overflow-y: auto;
	overflow-x: hidden;
	-o-text-overflow: ellipsis;
}

#summary_content .cartMessage .content {
	padding-top: 10px;
}

.checkoutPage #summary_content #left_content #checkoutContentPanel .summarySection .content .checkoutDetails.contactCustomerService a {
	text-decoration: underline;
}


#amexCvvHelpImage>.simple_disp-img>img{
	width:450px;
	height:270px;
}

#visaMasterCardCvvHelpImage>.simple_disp-img>img{
	width:450px;
	height:270px;
}
#noCardSelectedCvvHelpText {
	width:450px;
	height:100px;
	padding-top:60px;
	background-color: #00369D;
}

#noCardSelectedCvvHelpText .colorboxText{
	text-align: center;
	font-size:	large;
	margin-left: 120px;
	color: white;
}


.helpimage:hover + .helpDescription {
	display: block;
}

/* .summaryDeliveryAddress #campbellsHelpComponentContainer {
	display: inline-;
} */

.deliveryOption {
	width: 100%;
	float: left;
}

.deliveryOption > input,
.deliveryOption > label,
.deliveryOption > div {
	float: left;
}

.deliveryOption > label {
	padding-top: 6px !important;
}

/* .deliveryOption > div {
	padding-top: 9px !important;
} */
s
.summaryDeliveryAddress .helpDescription {
	top: -15px;
	width: 155px;
}

.deliveryInstructionsTitle{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 4px;
}

.labelError {
	color: #ca1133;
}


/*
## checkoutOrderDetails
********************************************************************/


#checkoutOrderDetails .deliveryCartItems{
	width:100%;
	margin:40px 0 ;
}

#checkoutOrderDetails .deliveryCartItems thead td{
	border-bottom:1px solid #a5a5a5;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding-left: 5px;
	background-color: #f6f6f6;
}

#checkoutOrderDetails .deliveryCartItems .thumb{
	width:50px;
	padding:20px 10px 0 0;
	vertical-align:top;
}

#checkoutOrderDetails .deliveryCartItems .thumb img {
	width:50px;
}

#checkoutOrderDetails .deliveryCartItems .desc{
	vertical-align:top;
	padding:20px 0 0 0;
	width: 100%;
}

#checkoutOrderDetails .deliveryCartItems .name{
	font-weight:bold;
}


#checkoutOrderDetails .deliveryCartItems .priceRow{
	width:15%;
}

#checkoutOrderDetails .pickupCartItems{
	margin:40px 0 ;
}

.pickupCartItems{
	width:100%;
}

.pickupCartItems thead td{
	border-bottom:1px solid #a5a5a5;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding-left: 5px;
	background-color: #f6f6f6;
}


.pickupCartItems .address td{
	border-bottom:1px dotted #a5a5a5;
	padding:10px 0;
}

.pickupCartItems .address .storeName{
	font-weight:bold;
}


.pickupCartItems .thumb{
	width:50px;
	padding:20px 10px 0 0;
	vertical-align:top;
}

.pickupCartItems .thumb img{
	width:50px;
}

.pickupCartItems .desc{
	vertical-align:top;
	padding:20px 0 0 0;
}

.pickupCartItems .name{
	font-weight:bold;
}




.pickupCartItems .priceRow{
	width:33%;
	border-bottom:1px dotted #a5a5a5;
}




/* ######### checkout order replenishment ############*/

#setRepeatOrderSchedule {
	border: 1px solid #cfcfcf;
	min-height: 100px;
	width: 795px;
	margin-bottom: 15px;
}

#setRepeatOrderSchedule .heading {
	color: white;
	font-weight: bold;
	min-height: 32px;
	text-transform: uppercase;
	line-height: 32px;
	padding-left: 10px;
}

#setRepeatOrderSchedule .container div {
	float: left;
	height: 130px;
	margin: 5px;
	width: 175px;
}

#setRepeatOrderSchedule .container .control-group div {
	float: none;
	height: auto;
	margin: 0;
	width: auto;
}

#setRepeatOrderSchedule .container .control-group {
	float: none;
	height: auto;
	margin: 0;
	width: auto;
}

#setRepeatOrderSchedule .container .gray {
	background: #f5f5f5;
}

#setRepeatOrderSchedule .container .gray input[type="radio"] {
	height: 14px;
	width: 14px;
}

#setRepeatOrderSchedule .container div.gray span {
	background: none repeat scroll 0 0 #cfcfcf;
	display: block;
	font-weight: bold;
	height: 30px;
	vertical-align: middle;
	width: 100%;
}

#setRepeatOrderSchedule span .radioButton {
	margin-left: 10px;
	margin-top: 8px;
}

#setRepeatOrderSchedule .startRepeat {
	margin: 25px 0px 25px 25px !important;
	width: 196px !important;
}

#setRepeatOrderSchedule .startRepeat .control-group label {
	display: none;
}

#setRepeatOrderSchedule .startRepeat input {
	height: 25px;
	width: 75%;
}

#setRepeatOrderSchedule select {
	height: 25px;
}

#setRepeatOrderSchedule select option {
	height: 25px;
}

#setRepeatOrderSchedule .startRepeat span {
	display: block;
	font-weight: bold;
	padding-bottom: 10px;
}

#setRepeatOrderSchedule .incdec {
	height: 20px;
	width: 27px;
	text-align: center;
	float: left;
}

#setRepeatOrderSchedule .container p {
	margin: 0 0 10px;
}

#setRepeatOrderSchedule .goto {
	margin-left: 20px;
	float: left;
	width: 350px;
}

#setRepeatOrderSchedule .goto a {
	font-weight: bold;
}

#setRepeatOrderSchedule button {
	border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	text-align: center;
	width: 210px;
	text-transform: uppercase;
	float: right;
}

#setRepeatOrderSchedule button:hover {
	border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	text-align: center;
	width: 210px;
	text-transform: uppercase;
}

#setRepeatOrderSchedule .placeOrderButton {
	float: right;
	position: absolute;
	right: 18px;
	top: -80px;
}

#setRepeatOrderSchedule .placeOrderDiv a {
	float: right;
	margin-right: 95px;
}

#setRepeatOrderSchedule .placeOrderDiv {
	position: relative;
	width: 255px;
	float: right;
	margin-right: 15px;
}

p.updown {
	float: left;
}

#setRepeatOrderSchedule .container div.updownarrow {
	position: relative;
	float: left;
	width: 10px;
	height: 28px;
	margin-top: 0;
}

#setRepeatOrderSchedule div.updownarrow .down {
	margin-top: -5px;
}

#setRepeatOrderSchedule .container div.text {
	float: left;
	width: 30px;
	margin-left: 0;
}

#setRepeatOrderSchedule .down {
}

#setRepeatOrderSchedule #weekly-down {
	left: 67px !important;
}

@-moz-document url-prefix() {
	#setRepeatOrderSchedule .down {
		left: 35px;
	}
}

#setRepeatOrderSchedule .updown {
	position: relative;
}
.startRepeat .error {
	color: #ca1133;
}

#placeOrderForm1 .error .help-inline {
	margin-top: -10px;
}
.error #replenishmentStartDate {
	border: 1px solid #ca1133;
}
/*
